Bug 1297198 - weechat-1.6 is available
weechat-1.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weechat (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 07:19 EST by Upstream Release Monitoring
Modified: 2017-05-09 23:59 EDT (History)
10 users (show)

See Also:
Fixed In Version: weechat-1.7.1-1.fc26 weechat-1.7.1-1.fc24 weechat-1.7.1-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-06 13:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.4 (#1297198) (891 bytes, patch)
2016-01-10 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.87 KB, patch)
2016-05-01 08:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.44 KB, patch)
2016-10-02 15:40 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-10 07:19:59 EST
Latest upstream release: 1.4
Current version/release in rawhide: 1.3-2.fc24
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-10 07:20:33 EST
Created attachment 1113307 [details]
[patch] Update to 1.4 (#1297198)
Comment 2 Upstream Release Monitoring 2016-01-10 07:26:43 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12490024
Comment 3 Upstream Release Monitoring 2016-01-10 15:18:18 EST
jamielinux's weechat-1.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710299
Comment 4 Karthick Murugadhas 2016-01-14 02:34:34 EST
Are we planning to backport it to F23?
Comment 5 Jamie Nguyen 2016-01-14 03:26:19 EST
(In reply to Karthick Murugadhas from comment #4)
> Are we planning to backport it to F23?

It's already in updates-testing for F23. Please give karma :)

https://bodhi.fedoraproject.org/updates/FEDORA-2016-81930a237e

(Also in updates-testing for F22 and EL7.)
Comment 6 Upstream Release Monitoring 2016-01-14 06:46:37 EST
vondruch's weechat-1.4-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711149
Comment 7 Upstream Release Monitoring 2016-02-05 05:39:54 EST
releng's weechat-1.4-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=732999
Comment 8 Upstream Release Monitoring 2016-05-01 08:23:33 EDT
Latest upstream release: 1.5
Current version/release in rawhide: 1.4-3.fc24
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5122/
Comment 9 Upstream Release Monitoring 2016-05-01 08:24:31 EDT
Patching or scratch build for weechat-1.4 failed.
Comment 10 Upstream Release Monitoring 2016-05-01 08:24:34 EDT
Created attachment 1152773 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-05-01 08:24:37 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-06-05 12:24:42 EDT
jamielinux's weechat-1.5-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770636
Comment 13 Upstream Release Monitoring 2016-07-21 10:19:10 EDT
than's weechat-1.5-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784738
Comment 14 Upstream Release Monitoring 2016-10-02 15:38:58 EDT
Latest upstream release: 1.6
Current version/release in rawhide: 1.5-2.fc25
URL: http://weechat.org/files/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5122/
Comment 15 Upstream Release Monitoring 2016-10-02 15:39:59 EDT
Patching or scratch build for weechat-1.5 failed.
Comment 16 Upstream Release Monitoring 2016-10-02 15:40:03 EDT
Created attachment 1206689 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-10-02 15:40:06 EDT
Following patches has been deleted:
['weechat-1.0.1-plugins-fPIC.patch']
Comment 18 Upstream Release Monitoring 2016-11-20 17:01:30 EST
stingray's weechat-1.6-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=819061
Comment 19 Fedora Update System 2016-11-20 17:18:47 EST
weechat-1.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ec7d5ca5a
Comment 20 Fedora Update System 2016-11-20 17:18:58 EST
weechat-1.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-db6571e5a6
Comment 21 Fedora Update System 2016-11-20 17:19:05 EST
weechat-1.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-317e90a6b3
Comment 22 Fedora Update System 2016-11-22 18:24:44 EST
weechat-1.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-db6571e5a6
Comment 23 Fedora Update System 2016-11-23 15:31:10 EST
weechat-1.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-317e90a6b3
Comment 24 Fedora Update System 2016-11-23 18:05:30 EST
weechat-1.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0ec7d5ca5a
Comment 25 Fedora Update System 2016-12-07 15:20:37 EST
weechat-1.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-12-07 22:20:00 EST
weechat-1.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 27 Fedora Update System 2016-12-07 22:52:53 EST
weechat-1.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 28 Upstream Release Monitoring 2017-01-12 22:53:52 EST
mtasaka's weechat-1.6-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=833580
Comment 29 Upstream Release Monitoring 2017-02-12 07:20:24 EST
releng's weechat-1.6-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=857897
Comment 30 Fedora Update System 2017-04-30 18:54:39 EDT
weechat-1.7.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fda9cb3a3a
Comment 31 Fedora Update System 2017-04-30 18:55:07 EDT
weechat-1.7.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-20dd9f26cf
Comment 32 Fedora Update System 2017-04-30 18:55:25 EDT
weechat-1.7.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ccef781a6
Comment 33 Fedora Update System 2017-05-01 23:30:10 EDT
weechat-1.7.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-20dd9f26cf
Comment 34 Fedora Update System 2017-05-02 01:04:28 EDT
weechat-1.7.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9ccef781a6
Comment 35 Fedora Update System 2017-05-02 02:36:40 EDT
weechat-1.7.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fda9cb3a3a
Comment 36 Fedora Update System 2017-05-06 13:10:08 EDT
weechat-1.7.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 37 Fedora Update System 2017-05-09 23:54:14 EDT
weechat-1.7.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 38 Fedora Update System 2017-05-09 23:59:19 EDT
weechat-1.7.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.